HP OpenView Network Node Manager 'snmpviewer.exe' Remote Code Execution Vulnerability

Bugtraq ID: 37348
Class: Boundary Condition Error
CVE: CVE-2009-4180
Remote: Yes
Local: No
Published: Dec 09 2009 12:00AM
Updated: May 05 2010 05:12PM
Credit: Aaron Portnoy from TippingPoint DVLabs
Vulnerable: HP OpenView Network Node Manager 7.50 Windows 2000/XP
HP OpenView Network Node Manager 7.50 Solaris
HP OpenView Network Node Manager 7.50 Linux
HP OpenView Network Node Manager 7.50 HP-UX 11.X
HP OpenView Network Node Manager 7.50
HP OpenView Network Node Manager 7.53
HP OpenView Network Node Manager 7.51
HP OpenView Network Node Manager 7.50
HP OpenView Network Node Manager 7.01
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus